td.author{
	background-color: #F0FFFF;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: xx-small;
	color: Black;
	padding: 5px;
	text-align: center;
	height: 20px;
	background-attachment: fixed;
	background-image: url(../pics/outerback.jpg);
}
td.indextop{
	background-color: #1b71FF;
}
td.indexfoot{
	background-color: #ededee;
}